drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mpd/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/asyncio.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/asyncio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/tests.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/tests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/twisted.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/__pycache__/twisted.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/asyncio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/tests.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mpd/twisted.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_mpd2-3.1.0-py3.10.egg-info/zip-safe
